Delete Location Group
Deletes a location group. Deleting a location group does not delete the locations that make up the location group.
Headers
- Type: stringAuthorizationrequired
Bearer token for admin authorization, who is making a call on behalf of the customer. Send the API key in the following format: "Authorization: Bearer BUSINESS_ADMIN_KEY_GOES_HERE".
Body
application/json
- Type: stringlocation
_group _id ID of the location group that the business admin can access
Responses
- application/json
- application/json
Request Example for delete/api2/dashboard/location_groups
curl https://SERVER_NAME_GOES_HERE.punchh.com/api2/dashboard/location_groups \
--request DELETE \
--header 'Authorization: Bearer BUSINESS_ADMIN_KEY_GOES_HERE' \
--header 'Content-Type: application/json' \
--data '{
"location_group_id": "2142"
}'
null